<?php
$z[0]=Array("field","华润万家,沃尔玛,市占率,市场份",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（记者／赵新星）过去由外资超市主导中国快消市场的情况正在发生着变化。中国消费者指数研究机构“Kantar Worldpanel”发布的最新市场动态报告显示，二季度，华润万家的市场占有率已超过沃尔玛，仅次于高鑫零售排名第二。",72,321);
$z[1][4]['name']="description";
$z[2]=Array("field","二季度华润万家市占率超沃尔玛",323,389);
$z[2][4]['name']="title";
$z[3]=Array("field","",391,430);
$z[3][4]['name']="writer";
$z[4]=Array("field","",432,471);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;南方日报讯 （记者／赵新星）过去由外资超市主导中国快消市场的情况正在发生着变化。中国消费者指数研究机构“Kantar Worldpanel”发布的最新市场动态报告显示，二季度，华润万家的市场占有率已超过沃尔玛，仅次于高鑫零售排名第二。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;报告称，华润万家市场占有率的扩大主要是通过在中国各区域的多业态经营来实现扩张。近期市场份额的增长是来自陕西省。在陕西省，华润万家集团已经占据了快消品市场份额的1/3；另外，一二线城市也为华润万家的市场份额扩张贡献不小。事实上，在西部和北部地区，本土零售商冲击外资零售商的现象逐渐明显。报告称，黑龙江省的大商新玛特、山东省的家家悦集团，以及永辉在区域市场都在迅速地攻城略地，正在与沃尔玛、乐购及家乐福的竞争中加强其市场地位。</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",473,1299);
$z[5][4]['name']="body";
$z[6]=Array("field","",1301,1341);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1343,1382);
$z[7][4]['name']="litpic";

?>